# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Fri Sep 19 21:35:26 UTC 2014
pkgname = tuxpaint
pkgver = 0.9.22-1
pkgdesc = Drawing program designed for young children
url = http://www.tuxpaint.org/
builddate = 1411162526
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 24374272
arch = arm
license = GPL
backup = etc/tuxpaint/tuxpaint.conf
depend = python2
depend = fribidi
depend = sdl_ttf
depend = sdl_mixer
depend = sdl_image
depend = sdl_pango
depend = libpaper
depend = librsvg
optdepend = tuxpaint-stamps: more stamps
optdepend = tuxpaint-conf: configuration manager
makedepend = setconf
makedepend = optipng
makedepend = gperf
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
